<mat-card class="card">
    <div class="login">
        <div>
            <mat-form-field appearance="legacy">
                <mat-label>Email</mat-label>
                <input type="email" matInput placeholder="user@email.com" #email>
            </mat-form-field>
        </div>
        <div>
            <mat-form-field class="example-form-field">
                <mat-label>Password</mat-label>
                <input type="password" matInput #password>
            </mat-form-field>
        </div>
        <div class="-button"><button mat-flat-button color="primary" (click)='signIn(email.value, password.value)'>SignIn</button></div>
        <p>Don`t have account ? <br> <a [routerLink]="['/Registration']">Registration</a></p>
    </div>
</mat-card>
